Subject: Re: bug#11757: Acknowledgement (24.1.50; vc-git calls `process-file' too many times)

From: Michael Albinus <[email-masked]>
Date: Fri, 29 Jun 2012 19:38:47 +0200

Dmitry Gutov <[email-masked]> writes:

> (vc-before-save) might be the place to do that.

Well. I'll check how to do.

>>> P.S. I can't find a way to apply context diff with my current setup,
>>> so if it's not too hard, please send a unified one next time.
>>
>> I try to remember. The Emacs maintainers prefer context diffs, that's
>> why ediff-custom-diff-options is set to "-c" by default.
>
> How important is that, I wonder? It's what CONTRIBUTE says, but I've
> seen many of the diffs posted in unified format, and no one ever asked
> me to convert a patch specifically into context format.

Years ago, I have been asked to do so. And as said, it is the default
value in vanilla Emacs; I simply don't think about.

But I try to remember when I prepare a patch for you.

Best regards, Michael.